Bug 89525 - [patch] deprecated: astro/setiathome
Summary: [patch] deprecated: astro/setiathome
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Edwin Groothuis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-11-25 12:10 UTC by edwin
Modified: 2005-12-15 01:35 UTC (History)
0 users

See Also:


Attachments
file.diff (2.46 KB, patch)
2005-11-25 12:10 UTC, edwin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description edwin 2005-11-25 12:10:12 UTC
With both master-sites unreachable (see
http://people.freebsd.org/~fenner/portsurvey/astro.html#setiathome)
and the project moving to BOINC clients, obsolete this port:

See http://setiathome.ssl.berkeley.edu/, November 15, 2005
Comment 1 Edwin Groothuis freebsd_committer 2005-11-25 12:15:11 UTC
Maintainer of astro/setiathome,

Please note that PR ports/89525 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/89525

-- 
Edwin Groothuis
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2005-11-25 12:15:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 edwin 2005-11-25 12:15:27 UTC
Same story for astro/linux-setiathome, astro/SETIsupport,
astro/seti_applet and astro/tkseti.

-- 
Edwin Groothuis      |            Personal website: http://www.mavetju.org
edwin@mavetju.org    |          Weblog: http://weblog.barnet.com.au/edwin/
Comment 4 edwin 2005-11-25 12:24:40 UTC
And also astro/gdesklets-seti, astro/fooseti and astro/SETIsupport

-- 
Edwin Groothuis      |            Personal website: http://www.mavetju.org
edwin@mavetju.org    |          Weblog: http://weblog.barnet.com.au/edwin/
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2005-12-02 02:16:56 UTC
State Changed
From-To: feedback->open

I have committed the DEPRECATED change to *setiathome (it did not seem worth 
it to me to make the other changes) and their direct dependencies.  Cyrille 
had asked that his ports be returned to ports@ due to lack of access to a 
FreeBSD machine right now. 

I have not done enough investigation to find out if the other ports (and 
the following: gkrellmseti ksetisaver ksetispy ksetiwatch p5-SETI-Stats) 
will stop working as well.
Comment 6 Mark Linimon freebsd_committer freebsd_triage 2005-12-02 02:19:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->edwin

Over to originator to see if the other ports also need to be deprecated.
Comment 7 Edwin Groothuis freebsd_committer 2005-12-15 01:35:02 UTC
State Changed
From-To: open->closed

Committed, thanks!